@media (min-width:0px) and (max-width:1200px){
    .main_before{height: 65px; width: 100%;}
    /* h2 */
    h2 .img_wrap{max-width: 50px;}
    h2 .h2_tit{
        font-size: 4rem;
        margin: 1.5rem 0;
    }
    h2 p{margin-bottom: 4rem;}
    /*  */
    p {font-size: 1.8rem;}

    .con1 .greeting {font-size: 2.5rem}
    .greeting_linum {
        border-radius: 2rem;
        width: 7rem;height: 7rem;
        font-size: 4rem;
    }
    .greeting_ul li {font-size: 1.6rem;}
    .con1::before {font-size: 8rem;right: -40%;}
    /*  */
    .doc_img::before {left: -1rem;bottom: -1rem;}
    .doc_wrap.right_img .doc_img::before {right: -1rem;}
    .doc_name {font-size: 3rem;}
    .doc_name p {font-size: 2rem;}
    .doc_ul {font-size: 1.7rem;}
    .sub_banner .container {gap: 5rem;padding: 5rem 0;}
    .sub_banner .sub_tit {font-size: 2.5rem;}
    .sub_banner .container .subbanner_txt {flex: 1;}
    .sub_banner .container .subbanner_img {flex: 1;}
    .fullview ul {gap: 5rem;}
    h4 .h4_inner {font-size: 3rem;}
    h5 {font-size: 2.5rem;}
    .full_btn a {font-size: 1.7rem;}
    .flex_wrap .txt_wrap {font-size: 1.7rem;}
    .c46_ul .tit { font-size: 2.2rem;}
    .c5_ul .tit {font-size: 2rem;}
    .c5_ul .tit+p {font-size: 1.6rem;}
    .sub_banner.sub2 .container {padding: 5rem 0;}
    .sub_banner.sub2 p {font-size: 2rem;}
    .sub_banner.sub2 .sub_tit { font-size: 1.5rem;}
    .location_txt {padding: 7rem 2rem;font-size: 2rem;}
    .location_wrap h6 {font-size: 3rem;}
    .loca_p {font-size: 2rem;margin: 1rem 0 3rem; }
    .location_txt ul>li b {width: 80px;}
    .location_txt .last_p {font-size: 1.7rem;}
    .location_txt .txt_box {font-size: 2rem;}
}
@media (min-width:0px) and (max-width:900px){
    h2{margin-bottom: 7rem;}
    h2 .h2_tit {
        font-size: 3.5rem;
        margin: 1rem 0;
    }
    h2 p {font-size: 1.7rem;}
    .con1 .greeting {
        font-size: 2rem;
    }
    .greeting_img {height: auto;aspect-ratio: 2/1;}
    .greeting_ul{flex-direction: column;gap: 5rem;}
    .greeting_ul li {padding: 5rem 2rem 2rem;}
    .greeting_ul li span br{display: none;}
    .con1::before {font-size: 7rem;right: -100%;}
    .doc_wrap{flex-direction: column;}
    .doc_wrap.right_img{flex-direction: column;}
    .sub_banner .container .subbanner_img {display: none;}
    .sub_banner::before{width: 20%;}
    .fullview ul {gap: 2rem;}
    .fullview ul .li_tit {font-size: 1.7rem;}
    .flex_wrap{flex-direction: column;}
    .flex_wrap.right_img{flex-direction: column;}
    .c44_ul{grid-template-columns: repeat(1, 1fr);}
    .c46_ul{grid-template-columns: repeat(2, 1fr);}
    .c5_ul {grid-template-columns: repeat(2, 1fr);gap: 5rem 1rem;}
    .sub_banner.sub2::before {width: 20%;}
    .sub_banner.sub2 .container .subbanner_txt {padding-left: 25%;padding-right: 0;}
    .location_wrap {flex-direction: column-reverse;}
    .location_wrap .location_img{aspect-ratio: 3/2;}
    .site_tab {font-size: 1.7rem;}
    .site_tab h6{font-size: 2.2rem;}
    .site_tab h4 {font-size: 3.5rem;}



}